
Portal Financial Guarantee  - Task #2313

RFIG014	Submission form for Release the financial guarantee Request

09/20/2020 04:48 PM - Mahmoud Tarawneh

Status: Fixed Start date: 09/21/2020

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Financial Guarantee New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID: 0

Expected Result:    

Description

Dear Bilal,

Kindly find the UTL-FG SRS to implement the "RFIG014 Submission form for Release the financial guarantee Request" in

PamTalabatFinGuarntApp.

You can find the SRS in SVN in FinancialGuaranteeDocs Folder or in the Files Tab of PamProject Group in Teams Application.

URL for PamTalabatFinGuarntAppSVN:

http://svn.manpower.gov.kw:8080/svn/pamp/branch/08-10-2018/TalabtApps/PamTalabatFinGuarntApp

for any further clarification assign it to Mohamad Al-Khaled.

History

#1 - 09/21/2020 10:07 AM - Billal Ghanimah

- Status changed from Open to In Progress

#2 - 09/22/2020 12:19 PM - Billal Ghanimah

- Status changed from In Progress to Fixed

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 0 to 100
